{
  "private": true,
  "description": "Daily TODO List - PWA",
  "scripts": {
    "build": "webpack",
    "start": "webpack-dev-server --hot"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/m-g-t/drafts/schedule/daily-todo-list.git"
  },
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/m-g-t/drafts/schedule/daily-todo-list/issues"
  },
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@babel/preset-react": "^7.0.0",
    "@types/react": "^16.9.2",
    "@types/react-dom": "^16.9.4",
    "@types/react-redux": "^7.1.5",
    "@types/react-router-dom": "^5.1.3",
    "@typescript-eslint/eslint-plugin": "^2.15.0",
    "@typescript-eslint/parser": "^2.14.0",
    "babel-loader": "^8.0.6",
    "clean-webpack-plugin": "^3.0.0",
    "css-loader": "^3.2.0",
    "eslint": "^6.3.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.8.0",
    "node-sass": "^4.12.0",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-redux": "^7.1.3",
    "react-router-dom": "^5.0.1",
    "redux": "^4.0.5",
    "sass-loader": "^8.0.0",
    "style-loader": "^1.0.0",
    "ts-loader": "^6.1.1",
    "typesafe-actions": "^5.1.0",
    "typescript": "^3.7.4",
    "webpack": "^4.39.3",
    "webpack-cli": "^3.3.8",
    "webpack-dev-server": "^3.8.0",
    "webpack-pwa-manifest": "^4.0.0"
  }
}
